@charset "utf-8"; 

/*
トップ・カテゴリ・地域・新着・ランキング・マップ・タグ・お問い合わせ・エラーページ内
コンテンツボックス詳細設定CSS


【1】メイン・センター
1-m1 最新ニュース						#news
1-m2 最新記事							#newentry
1-c2 最新記事(トップ)					.indextop #newentry
1-c3 新規ブログ							#newblog
1-m4 ブログ一覧(新着・ランキング)		#bloglist
1-m4-1 ブログ一覧(新規ブログ)			.newblog #bloglist
1-m4-2 ブログ一覧(ランキング)			.popularblog #blogist
1-m8 マップ本体							#mapbox
1-m9 タグ本体							#tagsearch

【2】サイド
2-s1 タグクラウド						#tag
2-s2 カテゴリ							#category
2-s2-1 カテゴリ(トップ)					.indextop #category
2-s2-2 カテゴリ(カテゴリ)				.indextop2 #category
2-s2-3 カテゴリ(地域)					.indextop3 #category
2-s2-4 カテゴリ(新規ブログ)				.newblog #category
2-s2-5 カテゴリ(ランキング)				.popularblog #category
2-s3 地域								#area
2-s3-1 地域(トップ)						.indextop #area
2-s3-2 地域(カテゴリ)					.indextop2 #area
2-s3-3 地域(地域)						.indextop3 #area
2-s3-4 地域(新規ブログ)					.newblog #area
2-s3-5 地域(ランキング)					.popularblog #area
2-s4 マップトラックバック				#maptb
2-s5 QRコード							#qr
2-s7 ランキング							#ranking
2-s7-1 ランキング(トップ)				.indextop #ranking
2-s7-2 ランキング(カテゴリ)				.indextop2 #ranking
2-s7-3 ランキング(地域)					.indextop3 #ranking
2-s8 バースデー							#birthday
2-s9 リンク								#link
2-s10 マップカテゴリ					#mapmenu

【3】1カラム
3-1 お問い合わせ						#inquiry
3-2 エラーメッセージ					#errmsg
3-3 利用規約							#rule
3-4 プライバシーポリシー				#privacy

 ※ 数字の前の略語
　m ･･ メイン枠内(2･3カラム共通)
　c ･･ センター枠内(3カラムのメイン枠)
　s ･･ サイド内(2･3カラム共通)
　l ･･ 左サイド内(2･3カラム共通)
　r ･･ 右サイド内(3カラムのみ)

【ボックス内セレクタ一覧】
各ボックス内に主に以下のセレクタを追加でほぼ対応可能
.title {}
.content {}
.unit {}
.comment {}
.more {}
.sw {}
.bt {}
.photoframe {}


【各ページ固有クラス名】
※ body又はページ全体を囲むdiv要素に命名
トップ			.indextop
カテゴリ		.indextop2
地域			.indextop3
ランキング		.popular
新規ブログ		.newblog
タグ検索		.indextag
カレンダー		.indexcalendar
マップ			.map
アンケート結果	.survey
お問い合わせ	.inquiry
エラーページ	.error
プライバシー	.privacy
利用規約		.rule

*/




/*【1】トップページ*/
/*1-m1 最新ニュース*/
#news {}
#news .title {}
#news .content {
	padding: 0px 10px 0px 10px;
}
#news .unit {}
#news .comment {}
#news .more {}

/*1-m2 最新記事*/
#newentry {}
#newentry .title {}
#newentry .content {
	padding: 0px 10px 0px 10px;
	/*padding: 1px 0px 5px 4px;*/
}
#newentry .unit {
	clear: both;
	width: 100%;
	background: url(../img/bg/bg_dot.gif) repeat-x 0 5px;
	padding: 10px 0 0;
}
#newentry .unit {}
#newentry .unit li {
	border-bottom:1px dotted #ccc;
}
#newentry .unit li h3 {
	width:258px;
	float:left;
}
#newentry .unit li p {
	width:200px;
	float:right;
	margin: 0;
}
#newentry .unit li .ico { margin:0 3px;}
#newentry .comment
{
	font-size: 1.4em;
	text-align: center;
}
#newentry .more {}
#newentry .sw {}
#newentry .bt {}
#newentry .photoframe {}
#newentry .photoframe li {
	width:84px;
}
#newentry .photoframe li img {
	width:80px;
	height:80px;
}

/*1-c2 最新記事(トップ)*/
.indextop #newentry {margin-top:5px;}
.indextop #newentry .title {}
.indextop #newentry .content {
	padding: 0px 10px 0px 10px ;
	/*padding: 1px 3px 5px;*/
}
.indextop #newentry .unit {}
.indextop #newentry .comment {}
.indextop #newentry .more {}
.indextop #newentry .sw {}
.indextop #newentry .bt {}
.indextop #newentry .photoframe {}
.indextop #newentry .photoframe li {
	width:84px;
}
.indextop #newentry .photoframe li img {
	width:80px;
	height:80px;
}

#newentry2 {
	/*
	width: 740px;
	*/
	width: 920px;/*yinhena edit [update]*/
	margin: 15px 0 0 20px;
	text-align: left;
}
#newentry2 .title
{
	text-indent: -99999px;
	/*
	background: url(../img/bnr/new_article_one.gif) no-repeat 0 0;
	*/
	background: url(../img/new_article_one.gif) no-repeat 0 0;/*yinhena edit [update]*/
}
#newentry2 .content {
	padding: 15px 0 0 0;
	/*padding: 1px 0px 5px 4px;*/
}
#newentry2 .unit
{
	/*
	width: 570px;
	*/
	width: 755px;/*yinhena edit [update]*/
	float: left;
	line-height: 1.6em;
}
#newentry2 .rightunit
{
	width: 150px;
	float: right;
}

/*1-c3 新規ブログ*/
#newblog {}
#newblog .title {}
#newblog .content { padding: 0px 10px 0px 10px; }
#newblog li {	border-bottom:1px dotted #ccc;}
#newblog .unit {}
#newblog .comment {}
#newblog .more {}
#newblog .ico { margin:0 3px;}

/*1-m4 ブログ一覧(新着・ランキング)*/
#bloglist {}
#bloglist .title{}
#bloglist .content
{
	padding-top: 5px;
	border-right-color: #adadad;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #adadad;
	border-left-style: solid;
	border-left-width: 1px;
}
#bloglist li {
	border:1px solid #ccc;
	margin:0 0 3px;
	padding: 2px;
}
#bloglist dl {
}
#bloglist dt {
	width: 630px;
	float: right;
	font-weight: bold;
}
#bloglist dt span {
	margin: 0 10px 0 0;
}
#bloglist dt img {}
#bloglist dt a { color:#FF6600;}
#bloglist dd {margin-left: 3px; margin-top:2px;}
#bloglist .li1 {
	width: 52px;
	height: 54px;
	float: left;
}
#bloglist .li1 a {
	display:block;
	border:1px solid #ccc;
}
#bloglist .li2 {
	width: 630px;
	float: right;
}
#bloglist .unit {}
#bloglist .comment {}

/*1-m4-1 ブログ一覧(新規ブログ)*/
.newblog #bloglist {}
.newblog #bloglist .title
{
	text-indent: -99999px;
	/*
	background-image: url(../img/bnr/title_newbloglist.gif);
	*/
	background-image: url(../img/title_newbloglist.gif);/*yinhena edit [update]*/
	background-repeat: no-repeat;
}

.newblog #bloglist .entrytitle
{
	/*
	background-image: url(../img/bnr/title_newbloglist.gif);
	*/
	background-image: url(../img/title_newbloglist.gif);/*yinhena edit [update]*/
	background-repeat: no-repeat;
	font-size:12px;
	padding:2px 5px 5px 15px;
	font-weight:normal;
	
}

.newblog #bloglist .content {}
.newblog #bloglist dt span {
	color:#000;
}
.newblog #bloglist .unit {}
.newblog #bloglist .comment {}

/*1-m4-2 ブログ一覧(ランキング)*/
.popularblog #blogist {}
.popularblog #bloglist .title
{
	text-indent: -99999px;
	/*
	background-image: url(../img/bnr/title_rank.gif);
	*/
	background-image: url(../img/title_rank.gif);/*yinhena edit [update]*/
	background-repeat: no-repeat;
}
.popularblog #blogist .content {}
.popularblog #bloglist dt span {
	background-color:#666;
	color:#fff;
	padding:0 2px 0 2px;
}
.popularblog #blogist .unit {}
.popularblog #blogist .comment {}

/*1-m4-2 ブログランキング100*/
#blog-ranking {
	/*
	width: 740px;
	margin: 15px 0 0 20px;
	*/
	width: 920px;/*yinhena edit [update]*/
	margin: 0px 0 0 20px;/*yinhena edit [update]*/
	text-align: left;
}
#blog-ranking .title
{
	text-indent: -9999px;
	background: url(../img/best100.gif) no-repeat 0 0;
}
#blog-ranking .content {
	padding: 15px 0 0 0;
	/*padding: 1px 0px 5px 4px;*/
}
#blog-ranking .unit
{
	/*
	width: 570px;
	*/
	width: 755px;/*yinhena edit [update]*/
	float: left;
	line-height: 1.6em;
}
#blog-ranking .rightunit
{
	width: 150px;
	float: right;
}
#blog-ranking .unit img {
	padding:0 0 5px 0;
}
/*1-m8 マップ本体	*/

#mapbox {
/*石川追記070912	*/
  width:960px;
/*石川追記070912	*/
	}
  /*地図*/
	#mapbox .content {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
  }
	
  #mapbox #map {
  /*
  width: 600px; 
  */
	width: 780px;/*yinhena edit [update]*/ 
	height: 600px;
	float:left;
  }
  #mapbox .gmnoprint { line-height:1.8;}
  /*マップurl*/
  #mapbox #taCode { width:450px;}
	
	 /*ポップアップ関連*/
  .popup{
	width:200px;
	text-align:left;
	margin: 0 0 0 10px;
	padding:0 0 90px 0;
  }
	
	#entry_list{
	width: 158px; 
	height: 600px;
	float:left;
	border-left:1px dotted #ccc;
	overflow:auto;
	}

	#header_menu{
	width:100%;
	border-bottom:1px dotted #ccc;
	height:28px;
	margin-top:3px;
	}

	#address_search{
	float:left;
	/*
	width:560px;
	*/
	width:740px;/*yinhena edit [update]*/
	text-align:left;
	position:relative;
	/*font-size: 1.2em;*/
	z-index:1;
	}
	
	#address_search .title2{
	width:60px;
	float:left;
	text-align:left;
	margin-top:6px;
	}
	
	#map_menu{
	text-align:right;
	font-size:0.8em;
	/*font-size:x-small;*/
	width:200px;
	float:left;
	padding-top:8px;
	}

	#spaceh_2			{
		padding			: 2px 0px;
	}
	
	#address_search #address{
	width:300px;
	}
  .entry_title img{
	margin:0px 2px 2px 0px;
  }
  .entry_title a:link,.entry_title a:visited,.entry_title a:hover,.entry_title a:active{
	font-weight:bold;
  }
  .entry_excerpt{
	height:100%;
	margin:10px 0px 0px 0px;
	padding-bottom:25px;
  }
  .entry_excerpt img{
	margin:0px 4px 4px 0px;
	float:left;
	width:75px;
  }



.entry_item{
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 0px;
	border-bottom:1px dotted #ccc;
}
.entry_item img{
	float:left;
}
.entry_item .title{
	font-size:x-small;
}

.entry_item .title a:link,.entry_item .title a:visited{
	font-size				: x-small;
	color					: #333399;
}

.entry_item .title a:hover,.entry_item .title a:active{
 	font-size				: x-small;
	color					: #3333ff;
}


.entry_item .adate{
	text-align:right;
	font-size:x-small;
	color:#888;
	clear:both;
}

#search_result #search_result_header{
	height:20px;
	padding:5px;
	border-bottom:1px dotted #888;
}
#search_result #search_result_body{
	height:440px;
	overflow:auto;
	padding:5px;
}
#search_result #search_result_footer{
	height:15px;
	text-align:center;
}
.search_word_item a:link,.search_word_item a:visited{
	color					: #333399;
}

.search_word_item a:hover,.search_word_item a:active{
	color					: #3333ff;
}
  
/*1-m9 タグ本体*/
#tagsearch {}
#tagsearch .title
{
	/*text-indent: -99999px;*/
	/*
	background-image: url(../img/bnr/title_tagsearch.gif);
	*/
	background-image: url(../img/title_tagsearch.gif);/*yinhena edit [update]*/
	background-repeat: no-repeat;
	font-weight:normal;
	padding: 5px 0 1px 16px;
	height: 16px;
}
#tagsearch .content{
	padding-top: 4px;
	border-right-color: #adadad;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #adadad;
	border-left-style: solid;
	border-left-width: 1px;
	overflow: hidden;
}
#tagsearch .content img {
	padding-right: 3px;
	text-align: left;
	vertical-align: middle;
}
#tagsearch .content p.right_text {
	text-align: right;
	vertical-align: bottom;
}
#tagsearch .content a {
	font-weight: bold;
	color: #666666;
}
#tagsearch .content a:hover {
	color: #ff6600;
}
#tagsearch li {	margin: 0 0 10px;}
#tagsearch h3 {	display: inline;}
#tagsearch h3 a
{
	font-size:1.4em;
	color:#FF6600;
}
#tagsearch h3 span {	margin: 0 5px;}
#tagsearch h4 {	display: inline;}
#tagsearch h4 a:link { color:#666;}
#tagsearch h4 a:visited {}
#tagsearch h4 a:hover , 
#tagsearch h4 a:active {}
#tagsearch p {	margin: 0;}
#tagsearch dl {
	background:url(../img/bg/bg_dot.gif) repeat-x 0 5px;
	padding:10px 0 0;
	text-align: right;
	color: #666;
}
#tagsearch dt {
	font-weight: bold;
	margin: 0 1em 0 0;
	display: inline;
}
#tagsearch dd {	display: inline;}
#tagsearch dd a:link ,
#tagsearch dd a:visited {
	text-decoration:none;
}
#tagsearch dd a:hover ,
#tagsearch dd a:active {
	text-decoration:underline;
}


/*【2】サイド*/
/*2-s1 タグクラウド*/
#tag {}
#tag .title
{
	text-indent: -99999px;
	background-image: url(../img/bnr/title_tag.gif);
	background-repeat: no-repeat;
}
#tag .content
{
	border-right-color: #adadad;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #adadad;
	border-left-style: solid;
	border-left-width: 1px;
}
#tag .top_content
{
	/*padding-top: 2px;*/
	padding-bottom: 3px;
	padding-left: 5px;
	margin-left: 5px;
	width: 143px;
/*	background-image: url(../img/bnr/bnr_tag_bg.gif); */
	background-repeat: no-repeat;
	border-right-color: #349700;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #349700;
	border-left-style: solid;
	border-left-width: 1px;
	overflow:hidden;
}
#tag li {
	display: inline;
	margin: 0 2px 0 0;
}
#tag li a {}
/*
#tag li a:link {
	color: #000000;
	text-decoration: none;
}
#tag li a:visited {
	color: #666666;
	text-decoration: none;
}
#tag li a:hover , #tag li a:active {
	color: #FF6600;
	text-decoration: none;
}*/
#tag .unit {}
#tag .comment {}
#tag .more {}
#tag .sw {}
#tag .bt {}
#tag .photoframe {}

/*2-s2 カテゴリ*/
#category {}
#category .title {
	text-indent: -99999px;
	background-image: url(../img/bnr/title_categoryn.gif);
	background-repeat: no-repeat;
}
#category .title2 {
	text-indent: -99999px;
	background-image: url(../img/bnr/title_categoryn_s.gif);
	background-repeat: no-repeat;
	height: 22px;
}
#category .content {
	padding: 5px 0 5px 10px;
	line-height: 1.3em;
	border-right-color: #adadad;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #adadad;
	border-left-style: solid;
	border-left-width: 1px;
}
#category .content2 {
	font-size: 0.9em;
	padding: 2px 0 5px 5px;
	/*line-height: 1.3em;*/
	border-right-color: #adadad;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #adadad;
	border-left-style: solid;
	border-left-width: 1px;
}
#category .unit {}
#category .comment {}
#category .more {}
#category .sw {}
#category .bt {}
#category strong { font-weight:bold;}

/*2-s2-1 カテゴリ(トップ)	*/
.indextop #category {}
.indextop #category .title {}
.indextop #category .content {}
.indextop #category .unit {}
.indextop #category .comment {}
.indextop #category .more {}
.indextop #category .sw {}
.indextop #category .bt {}
.indextop #category strong {}

/*2-s2-2 カテゴリ(カテゴリ)*/
.indextop2 #category {}
/*2-s2-3 カテゴリ(地域)*/
.indextop3 #category {}
/*2-s2-4 カテゴリ(新規ブログ)*/
.newblog #category {}
/*2-s2-5 カテゴリ(ランキング)*/
.popularblog #category {}


#bloglist h2.monthlyrank{
	background-image: url(../img/title_newbloglist.gif);
    background-repeat: no-repeat;
    font-size: 12px;
    padding: 2px 5px 5px 15px;
    font-weight: normal;
}

#special .title
{
	background-image: url(../img/title_categoryfree.gif);
	background-repeat: no-repeat;
	font-size: 12px;
    padding: 3px 5px 5px 15px;
    font-weight: normal;
	border-bottom:#999 1px solid;
}



/*2-s3 地域*/
#area {}
#area .title
{
	text-indent: -99999px;
	background-image: url(../img/bnr/title_arean.gif);
	background-repeat: no-repeat;
}

#area .title
{
	text-indent: -99999px;
	background-image: url(../img/bnr/title_arean.gif);
	background-repeat: no-repeat;
}


#area .title2
{
	text-indent: -99999px;
	background-image: url(../img/bnr/title_arean_s.gif);
	background-repeat: no-repeat;
	height:22px;
}
#area .content
{
	padding-top: 5px;
	border-right-color: #adadad;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #adadad;
	border-left-style: solid;
	border-left-width: 1px;
}
#area .content2
{
	font-size: 0.9em;
	padding: 2px 0 5px 5px;
	border-right-color: #adadad;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #adadad;
	border-left-style: solid;
	border-left-width: 1px;
}
#area .unit {}
#area .comment {}
#area .more {}
#area strong { font-weight:bold;}

/*2-s3-1 地域(トップ)*/
.indextop #area {}
.indextop #area .title {}
.indextop #area .content {}
.indextop #area .unit {}
.indextop #area .comment {}
.indextop #area .more {}
/*2-s3-2 地域(カテゴリ)*/
.indextop2 #area {}
/*2-s3-3 地域(地域)*/
.indextop3 #area {}
/*2-s3-4 地域(新規ブログ)	*/
.newblog #area {}
/*2-s3-5 地域(ランキング)*/
.popularblog #area {}
/*2-s4 マップトラックバック*/
#maptb {}
#maptb .title {}
#maptb .content {}
#maptb .unit {}
#maptb .comment {
	background: url(../img/bg/bg_dot.gif) repeat-x 0 5px;
	padding: 10px 0 0;
}
#maptb .more {}

/*2-s5 QRコード*/
#qr {}
#qr .title {}
#qr .content {}
#qr .unit {}
#qr .comment {}
#qr .more {}

/*2-s7 ランキング*/
#ranking {}
#ranking .title {}
#ranking .content {}
#ranking .unit {}
#ranking .comment {}
#ranking .more {
	background: url(../img/bg/bg_dot.gif) repeat-x 0 5px;
	padding: 10px 0 0;
}
#ranking .sw {}

/*2-s7-1 ランキング(トップ)*/
.indextop #ranking {}
.indextop #ranking .title {}
.indextop #ranking .content {}
.indextop #ranking .unit {}
.indextop #ranking .comment {}
.indextop #ranking .more {}
.indextop #ranking .sw {}

/*2-s7-2 ランキング(カテゴリ)*/
.indextop2 #ranking {}
/*2-s7-3 ランキング(地域)*/
.indextop3 #ranking {}
/*2-s8 バースデー*/
#birthday {}
#birthday .title {}
#birthday .content {}
#birthday .unit {}
#birthday .comment {
	background: url(../img/bg/bg_dot.gif) repeat-x 0 100%;
	padding: 0 0 5px;
}
#birthday .more {}
#birthday .sw {}
#birthday .bt {}

/*2-s9 リンク*/
#link {}
#link .title {}
#link .content {}
#link .unit {}
#link .comment {
	margin: 0;
}
#link .more {}
#link .sw {}

/*2-s10 マップカテゴリ*/
#mapmenu {}
#mapmenu .title {}
#mapmenu select {}
#mapmenu ul {}
#mapmenu li {
	margin:0 0 5px;
}


/*【3】1カラム*/
/*3-1 お問い合わせ*/
#inquiry {
	width: 920px;
	margin: 0px 0 0 20px;
	text-align: left;
}
#inquiry .title {
	text-indent: -99999px;
	/*
	background: url(../img/bnr/inquiry.gif) no-repeat 0 0;
	*/
	background: url(../img/inquiry.gif) no-repeat 0 0;/*yinhena edit [update]*/
}
#inquiry .content {}
#inquiry .comment {}
#inquiry .more {}
#inquiry p {}
#inquiry table {
	margin:0 auto;
	width: 525px;
}

/*3-2 エラーメッセージ*/
.error .box
{
	padding-bottom: 4px;
	background-image: url(../img/bnr/box_blogranking.gif);
	background-position: 0px 100%;
	background-repeat: no-repeat;
}
.error .jump {
	padding-top: 10px;
	padding-bottom: 18px;
	text-align: center;
	font-size: 1.2em;
}
#errmsg {
	width: 550px;
	/*
	margin: 40px 0 20px 108px;
	*/
	margin:10px auto 20px auto;/*yinhena edit [update]*/
	text-align: left;
}
#errmsg .title {
	text-indent: -99999px;
	background-image: url(../img/bnr/title_errmsg.gif);
	background-repeat: no-repeat;
	/*background: url(../img/bg/bg_title_long.jpg) no-repeat 0 0;*/
}
#errmsg .content
{
	padding: 15px 0 0 10px;
	border-right-color: #adadad;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color: #adadad;
	border-left-style: solid;
	border-left-width: 1px;
	height:47px;
	text-align: center;
	border-bottom-color:#adadad;
}
#errmsg .comment {}
#errmsg .more {}


/*3-3 利用規約*/
#rule {
	width: 653px;
	margin: 20px 0 0 108px;
	text-align: left;
}
#rule .title {
	background: url(../img/bg/bg_title_long.jpg) no-repeat 0 0;
}
#rule .content {}
#rule .comment {}
#rule .more {}

/*3-4 プライバシーポリシー*/
#privacy {
	width: 653px;
	margin: 20px 0 0 108px;
	text-align: left;
}
#privacy .title {
	background: url(../img/bg/bg_title_long.jpg) no-repeat 0 0;
}
#privacy .content {}
#privacy .comment {}
#privacy .more {}


/*LEEFBANK 090327追加*/

#search_box {
	text-align: center;
	vertical-align: bottom;
}
#search_box input{
	text-align: left;
	vertical-align: middle;
	margin: 0 5px 1px 0;
}
#search_box input.text_search{
	width: 350px;
	height:20px;
	border: 1px solid #666666;
	vertical-align:middle;
	font-size: 17px;
}
#search_box_b {
	width:430px;
	text-align:right;
}
